{
	"name": "form/nc/report/form/column/production_order.json",
	"column": [
		{
			"name": "Production order",
			"field": "pro.production_order_id",
			"width": 130
		},
		{
			"name": "State",
			"field": "pro.production_order_state",
			"width": 65
		},
		{
			"name": "Product",
			"field": "pr.product_id",
			"width": 200
		},
		{
			"name": "Name",
			"field": "pr.name",
			"width": 250
		},
		{
			"name": "Product code",
			"field": "pr.json_data.supplier_product_code",
			"width": 250
		},
		{
			"name": "Customer",
			"field": "co.name",
			"width": 250
		},
		{
			"name": "Cust. number",
			"field": "co.company_number",
			"width": 120
		},
		{
			"name": "Drawing number",
			"field": "pr.drawing_number",
			"width": 150
		},
		{
			"name": "Info",
			"field": "pr.info",
			"width": 800
		},
		{
			"name": "Info",
			"field": "pro.info"
		}
	],
	"row_column": [
		{
			"name": "Production lot",
			"field": "prwo.production_order_id",
			"width": 130
		},
		{
			"name": "Production lot",
			"field": "prwo.production_order_id",
			"width": 130
		},
		{
			"name": "Work phase",
			"field": "prwo.work_phase_number",
			"width": 60
		},
		{
			"name": "Phase cr. start date",
			"field": "prwo.json_data.critical_start_date",
			"width": 110
		},
		{
			"name": "Resource",
			"field": "prwo.resource_id",
			"width": 90
		},
		{
			"name": "Work escription",
			"field": "prwo.description",
			"width": 250
		}
	]
}
